/*首页banner视频蒙层*/
#slick-slide00 > DIV:nth-child(1) {
	background:linear-gradient(100deg,rgb(8,52,132),rgba(0,0,0,0)) !important;
}
/*首页新闻*/
#siteblocks-setting-wrap-AefacpzIAKZd div.blockCon1561 .artwaterfall-title {
	font-size:20px !important;
	font-weight:700 !important;
  	color:rgb(17,17,17) !important;
	line-height:30px !important;
}
body #slick-slide00 > DIV:nth-child(1),
.qiaoxin10784 .hot {
    background: unset!important;
}
body .qiaoxin10784 .slick-prev-qk3,
body .qiaoxin10784 .slick-next-qk3{
top: 58%;
}
.blockCon22614 .swiper_box{
    margin-top: 30px!important;
}
body .blockCon22614 .a_row_3 .swiper-slide .col_title,
body .blockCon22614 .a_row_3 .swiper-slide-active .col_title{
    word-break: break-word;
    white-space: normal;
  width:120px;
      font-size: 15px!important;
}
body .blockCon22614 .swiper-pagination-line{
    bottom: 75px;
}
body .blockCon22614 .a_row_3{
    padding-bottom: 30px;
}
#siteblocks-setting-wrap-AefacpzIAKZd div.blockCon1561 .artwaterfall-content {
	color:rgb(51,51,51) !important;
	font-size:16px !important;
	padding-top:15px !important;
}
/* 保留你原本的缩放样式 */
#component_yTKkwLpEGsay > DIV > DIV > DIV {
    /* 必须开启溢出隐藏，蒙版才能生效 */
    overflow: hidden !important;
    position: relative !important;
    /* 左右渐变蒙版：左侧5%区域从透明渐变到完全不透明，右侧95%位置开始透明渐变 */
    -webkit-mask-image: linear-gradient(90deg, transparent 5%, #000 15%, #000 85%, transparent 95%);
    mask-image: linear-gradient(90deg, transparent 5%, #000 15%, #000 85%, transparent 95%);
}
/*联系我们页面-团队*/
#siteblocks-setting-wrap-CtfPRLpcdYJn .leadong23274 .banner-name {
	font-size:20px !important;
	color:rgb(51,51,51) !important;
}
/*联系我们页面-联系方式*/
#siteblocks-setting-wrap-CapFwgfetknI .qiaoxin12314 .services .services_one .services_one_icon .bottom {
	color:rgba(255,255,255,0.122) !important;
}
#siteblocks-setting-wrap-CapFwgfetknI .qiaoxin12314 .services .services_one .services_one_icon {
	color:rgba(255,255,255,0.122) !important;
	padding-top:30px !important;
}
/*新闻页面*/
#siteblocks-setting-wrap-uZpFcLjkaPVn > DIV > DIV > DIV > DIV:nth-child(1) {
	display:none !important;
}
#siteblocks-setting-wrap-uipamgZbKFvy .siteblocks-container .backstage-blocksEditor-wrap[data-blockseditor-type="phoenix_blocks_text"] * {
	overflow:hidden !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:3 !important;
}
#siteblocks-setting-wrap-uZpFcLjkaPVn .block18124 .content {
	font-size:16px !important;
	color:rgb(51,51,51) !important;
	line-height:28px !important;
}
/*关于我们品牌态度*/
#siteblocks-setting-wrap-uiAaRLkFUQuI .LA25394 .list .item .banner-description .cont_img img {
	display:none !important;
}
#siteblocks-setting-wrap-uiAaRLkFUQuI .LA25394 .list .item .imgAfter img {
	display:none !important;
}

@media screen and (min-width:1441px) {
	#siteblocks-setting-wrap-EEAFHVGdougI .blockCon14214 .sq_tab .backstage-blocksEditor-wrap {
	color:rgb(255,255,255) !important;
}
#siteblocks-setting-wrap-EEAFHVGdougI .blockCon14214 .sq_tab_content > div .sq_tab_right_content > div {
	overflow:hidden !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:20 !important;
}
}@media screen and (max-width:374px) {
	#blockCon23854 > DIV > DIV > UL > LI:nth-child(1) > DIV:nth-child(2) > DIV > DIV > DIV:nth-child(2) > SPAN > SPAN {
	color:rgb(255,255,255) !important;
}
#blockCon23854 > DIV > DIV > UL > LI:nth-child(2) > DIV:nth-child(2) > DIV > DIV > DIV:nth-child(2) {
	color:rgb(255,255,255) !important;
}
#blockCon23854 > DIV > DIV > UL > LI:nth-child(2) > DIV:nth-child(2) > DIV > DIV > DIV:nth-child(2) > SPAN > SPAN > SPAN {
	color:rgb(255,255,255) !important;
}
#blockCon23854 > DIV > DIV > UL > LI:nth-child(3) > DIV:nth-child(2) > DIV > DIV > DIV:nth-child(2) > SPAN > SPAN > SPAN {
	color:rgb(255,255,255) !important;
}
#blockCon23854 > DIV > DIV > UL > LI:nth-child(4) > DIV:nth-child(2) > DIV > DIV > DIV:nth-child(2) > SPAN > SPAN > SPAN {
	color:rgb(255,255,255) !important;
}
#blockCon23854 > DIV > DIV > UL > LI:nth-child(5) > DIV:nth-child(2) > DIV > DIV > DIV:nth-child(2) > SPAN > SPAN > SPAN {
	color:rgb(255,255,255) !important;
}
#blockCon23854 > DIV > DIV > UL > LI:nth-child(5) > DIV:nth-child(2) > DIV > DIV > DIV:nth-child(2) > DIV > A > SPAN > SPAN > SPAN {
	color:rgb(255,255,255) !important;
}
#blockCon23854 > DIV > DIV > UL > LI:nth-child(6) > DIV:nth-child(2) > DIV > DIV > DIV:nth-child(2) > SPAN > SPAN > SPAN {
	color:rgb(255,255,255) !important;
}
#blockCon23854 > DIV > DIV > UL > LI:nth-child(6) > DIV:nth-child(2) > DIV > DIV > DIV:nth-child(2) > SPAN > SPAN > SPAN > A {
	color:rgb(255,255,255) !important;
}
#blockCon23854 > DIV > DIV > UL > LI:nth-child(1) > DIV:nth-child(2) > DIV > DIV > DIV:nth-child(2) > SPAN > SPAN > A {
	color:rgb(255,255,255) !important;
}
#blockCon23854 > DIV > DIV > UL > LI:nth-child(2) > DIV:nth-child(2) > DIV > DIV > DIV:nth-child(2) > SPAN > SPAN > SPAN > A {
	color:rgb(255,255,255) !important;
}
#blockCon23854 > DIV > DIV > UL > LI:nth-child(3) > DIV:nth-child(2) > DIV > DIV > DIV:nth-child(2) > SPAN > SPAN > SPAN > A {
	color:rgb(255,255,255) !important;
}
#blockCon23854 > DIV > DIV > UL > LI:nth-child(4) > DIV:nth-child(2) > DIV > DIV > DIV:nth-child(2) > SPAN > SPAN > SPAN > A {
	color:rgb(255,255,255) !important;
}
}

#siteblocks-setting-wrap-GTpuHVJdgQhS .blockCon22394 .row_1_col_1 .col_2 .banner-name {
	white-space:normal !important;
	color:rgb(17,17,17) !important;
	font-family:Poppins !important;
	font-weight:700 !important;
}

#siteblocks-setting-wrap-rLpPwBaDbuVy .block208342 .blockquote__item .blockquote__item--title {
	font-size:26px !important;
	font-weight:700 !important;
	color:rgb(8,52,132) !important;
}
@media (min-width: 990px) {
#outerContainer_1781753525417 > div > div > div[data-type="columns"] {
    flex: 1;
}
}
.blockCon22394 .row_1_col_1 .col_3 {
    -webkit-line-clamp: initial!important;
    overflow: initial!important;
}
@media (max-width: 990px) {
.blockCon23854 .text .textPack *,
  .blockCon23854 .banner-name a{
    color: #fff!important;
}
  #outerContainer_1782095949650 > div > div.row {
      display: flex;
    flex-direction: column-reverse;
  }
.LA25394 .list .item .bagk {
    display: block!important;
}
.video23654 .siteblocks-header-banner .slick-list .slick-slide .vbanner-cover .vbanner-name {
    line-height: initial!important;
    -webkit-line-clamp: none!important;
}  
.leadong23274 .slick-slide>div {
    height: auto!important;
} 
.leadong23274 .item {
    display: inline-flex!important;
    flex-direction: column!important;
  align-items: center;
} 
.leadong23274 .cons {
    left: initial!important;
    bottom: initial!important;
}  
}
.block23084 .vertical-center-slick-9844 .vbanner-title-json .vbnner-docs a {
    padding: 10px 25px;
    background: #00a0e9;
    border-radius: 25px;
    display: inline-block;
    cursor: pointer;
}
.qiaoxin12664 .banner-docs * {
    line-height: 1.4!important;
}
#slick-slide00 > DIV:nth-child(1) > DIV > DIV:nth-child(2) > DIV:nth-child(3) > A > SPAN > SPAN {
	font-size:18px !important;
}
@media (min-width: 1px) and (max-width: 767px) {
#column_1782265490850 > div.row:nth-child(4) > div[data-type="columns"] span.jumpNumber,
#column_1782265490850 > div.row:nth-child(2) > div[data-type="columns"] span.jumpNumber,
#column_1782265490850 > div.row:nth-child(3) > div[data-type="columns"] span.jumpNumber  {
    font-size: 38px;
}
#column_1782265490850 > div.row:nth-child(4) > div[data-type="columns"] .sitewidget-placeholder,
#column_1782265490850 > div.row:nth-child(2) > div[data-type="columns"] .sitewidget-placeholder,
#column_1782265490850 > div.row:nth-child(3) > div[data-type="columns"] .sitewidget-placeholder  {
    display: none;
}
#column_1782265490850 > div.row:nth-child(4) > div[data-type="columns"],
#column_1782265490850 > div.row:nth-child(2) > div[data-type="columns"],
#column_1782265490850 > div.row:nth-child(3) > div[data-type="columns"]{
    width: 50%;
  margin-bottom: 20px;
}
#column_1782265490850 > div.row:nth-child(2),
#column_1782265490850 > div.row:nth-child(3),
#column_1782265490850 > div.row:nth-child(4){
    display: flex;
    flex-wrap: wrap;
} 
.blockCon23854 .copyBannerName,
.blockCon23854 .yq-item{
    background: rgb(8 52 132)!important;
} 
.QX-11228269 .titleBox {
    white-space: normal!important;
}  
.blockCon14214 .sq_tab_content>div {
    margin-bottom: 20px!important;
} 
#siteblocks-setting-wrap-GTpuHVJdgQhS .siteblocks-container {
    padding-bottom: 10px!important;
}
  .blockCon22614 .swiper_box {
    margin-top: 20px!important;
}
.blockCon22614 .a_col_1 .banner-docs {
    -webkit-line-clamp: none!important;
} 
.blockCon22614 .a_row_3 .swiper-slide .col_title {
    white-space: initial!important;
    overflow: initial!important;
    text-overflow: initial!important;
}  
}

#siteblocks-setting-wrap-EEKFmBvHkZcn #blockCon23854 .banner-nameT {
	color:rgb(255,255,255) !important;
}
@media screen and (max-width:1440px) {
	#siteblocks-setting-wrap-EEAFHVGdougI .blockCon14214 .sq_tab .backstage-blocksEditor-wrap {
	color:rgb(255,255,255) !important;
}
}

#siteblocks-setting-wrap-DPfuHtVQEclS .bookmark18444 .title .content a {
	font-weight:700 !important;
	color:rgb(17,17,17) !important;
}
@media screen and (max-width:1440px) {
	#siteblocks-setting-wrap-uiAaRLkFUQuI div.LA25394 .banner-name {
	font-size:34px !important;
}
}
#siteblocks-setting-wrap-yEAawOVRYmhS .blockCon11174 .title {
	letter-spacing:0px !important;
	font-size:40px !important;
}
#blockCon2311 > DIV > DIV:nth-child(1) > DIV {
	display:none !important;
}
#blockCon2311 {
	padding-top:20px !important;
}
@media screen and (max-width:500px) {
	#component_sdpFmCaruBAS > DIV > DIV > DIV > DIV:nth-child(2) {
	font-size:16px !important;
}
#component_woKPmCuhaqNd > DIV > DIV > DIV > DIV:nth-child(2) {
	font-size:16px !important;
}
#component_sWfPRMarugGI > DIV > DIV > DIV > DIV:nth-child(2) {
	font-size:16px !important;
}
#component_uzKFmMarkCpn > DIV > DIV > DIV > DIV:nth-child(2) {
	font-size:16px !important;
}
#component_sWUawhkMPNOy > DIV > DIV > DIV > DIV:nth-child(2) {
	font-size:16px !important;
}
#component_usfPchkMaWQd > DIV > DIV > DIV > DIV:nth-child(2) {
	font-size:16px !important;
}
#component_AbpkmhPWFMyd > DIV > DIV > DIV > DIV:nth-child(2) {
	font-size:16px !important;
}
#component_woKaRruWPsVS > DIV > DIV > DIV > DIV:nth-child(2) {
	font-size:16px !important;
}
#component_pLKPwCkruWYy > DIV > DIV > DIV > DIV:nth-child(2) {
	font-size:16px !important;
}
}
@media (min-width:1200px) {
.blockCon23854 .yq-item {
    white-space: initial!important;
    overflow: initial!important;
    text-overflow: initial!important;
    flex: 1!important;
    padding: 0!important;
    justify-content: center!important;
}
}
.blockCon23854 .banner-docs a {
	padding: 5px 20px;
    background: #083484;
    display: inline-block;
    color: #fff;
    border-radius: 30px;
}
.blockCon23854 .banner-docs a * {
	color: #fff!important;
}
#siteblocks-setting-wrap-DPfuHtVQEclS .bookmark18444 .title_color .content a {
    color: #fff!important;
}
#siteblocks-setting-wrap-DPfuHtVQEclS .bookmark18444 .title_color svg {
    color: #fff!important;
}

@media screen and (max-width:500px) {
	#siteblocks-setting-wrap-pVpPwZhMjEYy .blockCon22614 .a_col_1 .banner-description .banner-name {
	white-space:normal !important;
	font-size:22px !important;
	line-height:30px !important;
}
}

#location_DTUkHPsStKEn > DIV > DIV:nth-child(1) {
	display:none !important;
}
@media screen and (max-width:500px) {
	#siteblocks-setting-wrap-wwfkHuOAaPqn .qiaoxin10784 .banner-name {
	white-space:normal !important;
	font-size:22px !important;
	line-height:28px !important;
}
}
div#backstage-headArea-mobile .header-style04 .nav-title1 {
    float: right;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
div#backstage-headArea-mobile .header-style04 .logo-box {
    width: 33%;
    float: right;
}
@media screen and (max-width:768px) {
div.block23084 .siteblocks-header-banner {
    padding-top: 80.2%!important;
}
}
@media (max-width: 768px) {
    div.block23084 .vertical-center-slick-9844 .vbanner-title-json .vbnner-title,
  .block23084 .vertical-center-slick-9844 .vbanner-title-json .vbnner-docs {
        -webkit-line-clamp: none!important;
    }
}
@media screen and (max-width:500px) {
	#mobile_component_HTKFcAomrObS > A > PICTURE > IMG {
	padding-top:8px !important;
	margin-left:0px !important;
	margin-right:0px !important;
}
}
@media screen and (max-width:500px) {
	#siteblocks-setting-wrap-tPAkwQEFUDqy .blockCon14174 div.banner-name {
	white-space:normal !important;
}
#siteblocks-setting-wrap-tPAkwQEFUDqy .blockCon14174 .description {
	height:320px !important;
}
}
@media screen and (max-width:500px) {
	#blockCon14174 > DIV:nth-child(1) {
	width:260px !important;
}
}

#picture-wrap-yyAPcBfuajFd > A > IMG {
	width:260px !important;
}


@media screen and (max-width:500px) {
	#mobile_component_HTKFcAomrObS > A > PICTURE > IMG {
	transform:scale(1.72) !important;
	transform-origin:center !important;
}
}

@media screen and (max-width:500px) {
	#picture-wrap-wLfacwUDAHTS > A > IMG {
	width:250px !important;
}
}

.blockCon14174 div.banner-docs a {
    background-color: #083484;
    color: #fff;
    display: inline-block;
    padding: 10px 20px;
    border-radius: 40px;
}
.blockCon14174 div.banner-docs a * {
    color: #fff;
}
.blockCon14174 div.banner-docs {
    -webkit-line-clamp: none!important;
}
@media screen and (max-width:768px) {
div.blockCon14174 .description {
    height: auto!important;
}
div.block23084 .vertical-center-slick-9844 .vbanner-title-json {
    top: 10%!important;
} 
div.block23084 .vertical-center-slick-9844 .vbanner-title-json div:nth-child(1) span {
    font-size: 24px !important;
}
div.block23084 .vertical-center-slick-9844 .vbanner-title-json div:nth-child(2) span {
    font-size: 18px !important;
}  
}
@media screen and (max-width:420px) {
div.block23084 .vertical-center-slick-9844 .vbanner-title-json div:nth-child(1) span {
    font-size: 20px !important;
}
div.block23084 .vertical-center-slick-9844 .vbanner-title-json div:nth-child(2) span {
    font-size: 16px !important;
}   
}